import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增服务模式
    apppayserve(data) {
        return request({
            url: '/pay/serve',
            method: 'post',
            data
        })
    },
    //修改服务模式
    editpayserve(data) {
        return request({
            url: '/pay/serve/edit',
            method: 'post',
            data
        })
    },
    //查询服务模式列表
    inquirepayserve(data) {
        return request({
            url: '/pay/serve/list',
            method: 'get',
            params: data
        })
    },
    //获取服务模式详细信息
    obtainpayserve(data) {
        return request({
            url: `/pay/serve/` + data,
            method: 'get',
        })
    },
}